[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Do we still need libc5?

On Sat, Sep 03, 2005 at 10:52:34AM +0200, Bastian Blank wrote:
> On Sat, Sep 03, 2005 at 04:33:13AM +0200, Jeroen van Wolffelaar wrote:

> > Debian unstable & testing still carry around libc5, and some associated
> > packages like altgcc, libdb1, ld.so and a few others.

> Hmm, i386 only?

Yes, the versions for other arches have gradually been removed due to
lack of interest in maintaining them.  One of the major reasons for
keeping libc5 around has been old commercial software and there wasn't
much of that for other arches.

"You grabbed my hand and we fell into it, like a daydream - or a fever."

Reply to: